/* ie_7 css hacks should go in here */

#nav ul li a, #nav ul li span.mainlevel, #nav ul li span.mainlevel_active{padding: 0px 10px 8px 10px;font-size: 16px;display:block}  

#nav ul {padding-bottom: 4px;}

ul.mbList li a {float:left}
span.mbIntroLink{float:left;cursor:pointer}
span.mbIntrolistdate{cursor:pointer}